.w100 900 { font-weight: 100 900; }
.italic { font-style: italic; }

.Vanilla-Sans-VF { font-family: 'Vanilla Sans VF'; }

@font-face {
	font-family:'Vanilla Sans VF';
	src: 	url('http://blastfoundry.test/media/pages/typefaces/vanilla-sans/fonts/df214a008a-1774946874/vanillasans-vf.woff') format('woff')
;	font-style: normal;
	font-weight: 100 900;
}
